package com.its.pis.xnettcp.vds.protocol;

/**
 * Send Abort (전송중단)
 */
public class VdsReqAbort extends VdsReqFramePacket {

    public VdsReqAbort(short groupNo, short controllerNo) {
        super(groupNo, controllerNo, VdsProtocol.vds_Abort);
    }
}
